/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

:root{
	--font-primary-regular: 'Roboto';
    --font-primary-medium: 'Roboto';
	--font-primary-bold: 'Roboto';
	--text-color-dark: #000;
	--text-color-light: #403b3b;
	--text-color-medium: #8c979b;
	--content-lt-spacing: 0.02em;

	--font-secondary-regular: 'Roboto';
	--font-secondary-bold: 'Roboto';
	--primary-lt-spacing: 0.02em;
	--secondary-lt-spacing: 0.02em;
	--color-primary: #F9C941;
	--color-secondary: #F9C941;
    --font-title-bold:'Nunito';
}

h1, h2, h3, h4, h5, h6{
	font-family: var(--font-primary-bold);
}
.dbtn {
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    font-family: var(--font-primary-bold);
    border-radius: 5px;
    cursor: pointer;
}
.dbtn:focus{
    outline: unset;
}
.dbtn.dbtn-primary{
    background: #3fa130;
    color: #fff;
}
.dbtn.dbtn-secondary{
    background: #143057;
    color: #f9c941;
}
.dbtn-fw{
    width: 100%;
}
.dbtn.dbtn-md{
    padding: 15px 20px;
}
.dbtn-rounded-md {
    border-radius: 15px;
}
.section-title{
	font-size: 40px;
	font-family: var(--font-title-bold);
	font-weight: 500;
    line-height: 60px;
	letter-spacing: var(--primary-lt-spacing);
	color: #143057;
}
div#partner-row .section-title{
    color: #143057;
}
.content-primary{
	font-family: var(--font-primary-regular);
	letter-spacing: var(--letter-spacing);
}
.content{
	font-family: var(--font-secondary-regular);
	letter-spacing: var(--letter-spacing);
}
.pb-0{
	padding-bottom: 0;
}
.c-green{
	color: #F9C941 !important;
}
.c-dark{
	color: var(--text-color-dark) !important;
}
.c-white{
	color: #fff !important;
}
.c-light{
	color: var(--text-color-light) !important;
}
.c-medium{
    color: var(--text-color-medium) !important;
}
.f-large{
	font-size: 24px;
	line-height: 40px;
}
.f-medium{
	font-size: 18px;
}
.f-small{
	font-size: 16px;
	line-height: 25px;
}
.f-xsmall{
	font-size: 14px;
}
.font-family-nunito{
    font-family: var(--font-title-bold);
}
.justify{
	text-align: justify;
}
.text-center{
    text-align: center;
}

.cflipcard-head{
	font-family: var(--font-primary-bold);
	font-size: 20px;
	letter-spacing: var(--primary-lt-spacing);
	line-height: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.cflipcard-role{
	font-family: var(--font-primary-regular);
	letter-spacing: var(--primary-lt-spacing);
	font-size: 14px;
	line-height: 25px;
	color: #fff;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.cflipcard-body {
    font-family: var(--font-secondary-regular);
    font-size: 13px;
    letter-spacing: var(--secondary-lt-spacing);
    line-height: 25px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin: 0px 0;
    color: #143057 !important;
    float: right;
}
.cflipcard-caption{
	font-family: var(--font-secondary-regular);
	font-size: 16px;
	letter-spacing: var(--secondary-lt-spacing);
	line-height: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: right;
}

.customfilpbox .nectar-flip-box .flip-box-back .inner, .customfilpbox .nectar-flip-box .flip-box-front .inner {
    padding: 25px;
}
.bg-green {
    /*background: #faffec;*/
    width: 100%;
    /*height: calc(100vh - 200px);*/
}
.bg-background{
	background-image: url('./assets/images/banner-header.png');
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 0% 0 48% 0;
}
.bg-headline {
    font-size: 48px;
    color: #403B3B;
    font-family: 'Nunito';
    font-weight: 700;
    line-height: 45px;
    margin-bottom: 40px;
    margin-top: -10%;
}
.bg-subtitle {
    color: #fff;
    font-size: 20px;
    line-height: 34px;
    font-family: Roboto;
    font-weight: 100;
}
span.font-green {
    color: #F9C941;
}

.bg-content {
    padding-left: 90px;
}

.vertically-center-outer {
	display: table;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.vertically-center-middle {
  	display: table-cell;
  	vertical-align: middle;
}

.vertically-center-inner {
  	margin-left: auto;
  	margin-right: auto;
  	width: 400px;
}
.bg-dots {
    /*content: url(./assets/images/yellow-dot.png);*/
    position: absolute;
    width: 67px;
}
.bg-dots-home {
    bottom: -61px;
}
.courses-title {
    color: #143057 !important;
    font-size: 40px;
    font-family: 'Nunito';
}
.bg-dots-right{
	right: 0;
}
.bg-dots-top{
	top: 0;
}
.bg-dots-bottom{
	bottom: 0;
}
.bg-dots-left{
	left: 0;
}
blockquote {
    font-family: var(--font-secondary-regular);
    font-size: 16px;
    line-height: 28px;
    letter-spacing:var(--secondary-lt-spacing);
}

.custom-testimonial .testimonial_slider[data-style="multiple_visible"] blockquote p:before{
	left: 15px;
    top: 15px;
}

.custom-testimonial .testimonial_slider[data-style*="multiple_visible"] blockquote p{
	padding: 25px 25px 25px 75px;
}

/*Accordions Css*/
.custom-accordion .toggle h3 a {
    font-size: 24px !important;
    line-height: 50px !important;
}
.custom-accordion .toggle h3 a i {
    position: absolute;
    color: #9e9e9e;
    font-size: 25px;
    top: 30px;
    left: calc(100% - 70px);
}
.custom-accordion .toggle.open h3 a {
    color: #000;
    background: white;
    padding: 15px 45px;
}
.custom-accordion .toggle {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}
body .custom-accordion .toggle {
    margin-bottom: 35px;
}
.custom-accordion .toggle h3 a {
    background: #fff;
    color: #000;
    font-family: 'Nunito';
    letter-spacing: 0.05em;
}
.custom-accordion .toggle h3 a i.fa.fa-minus-circle::before {
    content: "\f078";
}
.custom-accordion .toggle h3 a i.fa.fa-plus-circle:before {
    content: "\f054";
}
.offering-card-wrapper{
	box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 16%);
	border-radius: 5px;
	border: 1px solid #7bd96d;
	min-height: 390px;
	/*height: 460px;*/
}
.offering-card{
	padding: 25px 20px;
}
img.offering-card-img {
    margin-bottom: 0 !important;
}
.offering-card-title {
    font-size: 20px;
    color: #F9C941;
    padding: 5px 0;
    font-family: 'Nunito';
    letter-spacing: 0.03em;
}
.offering-card-content{
	font-size: 16px;
	color: #403b3b;
}
.thumbnail-wraper {
    width: 90%;
    margin: auto;
    box-shadow: 0 0 5px 0px #ccc;
    padding: 40px 30px;
    border-bottom: 4px solid #F9C941;
    border-radius: 7px;
}
.courses-tit
{
    color:#fff !important;
}
/*Subscription form css Starts*/
.hm-subscribe-wrapper {
    background: #143057 !important;
    padding: 30px 58px;
    border-radius: 10px;
}
.hm-subscribe-wrapper .hm-subscribe-form-wrapper {
    display: flex;
}
.hm-subscribe-wrapper .hm-subscribe-form-wrapper p {
    font-size: 30px;
    font-family: 'Nunito';
    color: #F9C941 !important;
    line-height: 39px;
    letter-spacing: 1.73px;
    padding: 0px 10px 0px 0px;
}
.hm-subscribe-wrapper .subscribe-form {
    display: contents;
    margin: 15px
}
.hm-subscribe-wrapper .subscribe-form input[type="email"] {
    width: 450px;
    border-radius: 5px 0px 0px 5px;
}
.hm-subscribe-wrapper .subscribe-form input[type="submit"] {
    background: #F9C941 !important;
    border-radius: 0px 5px 5px 0;
    font-family: var(--font-secondary-regular);
    letter-spacing: 0.05em;
    font-weight: 400;
    color: #143057;
}
/*Header Css*/
li.menu-item span.menu-title-text {
    font-family: var(--font-secondary-regular);
    font-weight: 300;
    font-size: initial;
}
li.menu-item.current-menu-item span.menu-title-text {
    font-family: var(--font-secondary-regular);
    font-weight: 500;
    letter-spacing: 0.05em;
    color:#143057 !important;
}
li.menu-item.current-menu-item::after {
    content: "";
    height: 5px;
    background: var(--color-primary);
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.recent-news div.excerpt {
    font-size: 14px;
    letter-spacing: var(--secondary-lt-spacing);
    font-family: var(--font-secondary-regular);
    line-height: 25px;
    color: var(--text-color-light);
}

.recent-news div.post-header.featured{
	margin-bottom: 0px;
}

.recent-news div.post-header.featured h3 {
    font-family: var(--font-primary-bold);
    color: #403B3B;
    font-weight: 500;
    letter-spacing: var(--secondary-lt-spacing);
    font-size: 17px;
}
@media(max-width: 992px){
    .bg-green {
        height: calc(100vh - 55px);
        background-image: none !important;
    }
    .bg-content{
        padding-left: 0px; 
        text-align: center;
        padding: 25px;
    }
    .img-thumbnail {
        text-align: -webkit-center;
    }
    .thumbnail-wraper {
        text-align: center;
    }
}
@media (min-width: 768px) and (max-width: 992px ) {
    
    .hm-subscribe-wrapper {
        text-align: center;
    }
    .hm-subscribe-wrapper .hm-subscribe-form-wrapper {
        display: unset;
    }
}
@media (max-width: 768px) {
    .hm-subscribe-wrapper{
        text-align: center;
    }
    .hm-subscribe-wrapper .subscribe-form {
        display: unset;
        margin: 0;
    }
    .hm-subscribe-wrapper .subscribe-form input[type=submit] {
        margin-top: 15px;
        width: 100%;
    }
    .hm-subscribe-wrapper .subscribe-form input[type="email"] {
        width: 100%;
    }
    .hm-subscribe-wrapper .hm-subscribe-form-wrapper {
        display: unset;
    }
    .hm-subscribe-wrapper .hm-subscribe-form-wrapper p{
        margin-bottom: 20px;
    }
    #white-papers li.product.type-product
    {
        width: 100% !important;
    }
}
@media (max-width: 590px){
    .hm-subscribe-wrapper{
        padding: 30px 30px;
    }
}

/*Woocommerce Css - Cart*/
ul.ea-cart-items li.ea-cart-item {
    list-style: none;
}
li.ea-cart-item.cart_item .wrapper {
    display: flex;
}
li.ea-cart-item.cart_item .wrapper .item-details-wrapper {
    display: flex;
    border: 1px solid red;
    width: 100%;
    border-radius: 0px 5px 5px 0px;
}
ul.ea-cart-items li.ea-cart-item.cart_item .thumbnail img {
    width: 125px;
    margin: 5px;
}
ul.ea-cart-items li.ea-cart-item .title {
    font-family: 'Roboto';
    font-size: 20px;
    letter-spacing: 0.05em;
    max-width: calc(70% - 220px);
    width: calc(70% - 220px);
    color: #404040;
    padding: 20px;
    
}
.ea-vcenter-container{
    display: table;
    height: 100%;
}
.ea-vcenter-element{
    vertical-align: middle;
    display: table-cell !important;
}
.ea-remove-item a.ea-remove {
    color: #404040 !important;
    font-size: 24px;
}
.ea-quantity.ea-vcenter-container .quantity {
    vertical-align: middle;
    display: table-cell;
}
ul.ea-cart-items li.ea-cart-item .title a {
    color: #404040;
    font-family: 'Roboto';
    font-size: 20px;
    letter-spacing: 0.05em;
    vertical-align: middle;
    display: table-cell;
}
ul.ea-cart-items .price.ea-vcenter-container span.woocommerce-Price-amount{
    vertical-align: middle;
    display: table-cell;
}
ul.ea-cart-items li.ea-cart-item .price {
    width: 15%;
    padding: 20px;
}
ul.ea-cart-items li.ea-cart-item .quantity {
    padding: 20px;
}

li.ea-cart-item.cart_item .wrapper .item-details-wrapper {
    display: flex;
    border: 1px solid #707070;
    width: 100%;
    border-radius: 5px;
}
ul.ea-cart-items li.ea-cart-item.cart_item .ea-remove-item {
    padding: 20px;
}
ul.ea-cart-items li.ea-cart-item .quantity {
    padding: 20px;
}
.ea-quantity .quantity input[type=button] {
    color: #000;
    font-size: 17px;
    font-family: 'Roboto';
    font-weight: 100;
    background: #F9C941;
    width: 35px;
    padding: 3px;
    border-radius: 5px;
    line-height: 32px;
    margin: 0;
}
.ea-quantity .quantity input[type=number] {
    padding: 5px;
    font-size: 19px;
    border: none;
    width: 40px;
}
body .ea-update-cart-wrapper button.button[name=update_cart] {
    width: 475px;
    margin: auto;
    font-size: 20px;
    font-weight: 400;
    padding: 20px !important;
    font-family: var(--font-primary-medium);
    letter-spacing: var(--primary-lt-spacing);
}
.ea-update-cart-wrapper {
    text-align: center;
    margin: 50px 0;
}
.ea-coupons-wrapper {
    width: 48%;
    float: left;
    padding: 33px 42px 44px 45px;
    border-radius: 14px;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
    background-color: #fff;
}
.ea-coupons-wrapper .coupon label {
    font-family: 'Nunito';
    font-size: 24px;
    letter-spacing: 0.05em;
}
.ea-coupons-wrapper .coupon input[name=coupon_code].input-text {
    width: 100% !important;
    margin: 30px 0;
    padding: 20px;
    font-size: 20px !important;
    font-family: 'Roboto' !important;
}
.ea-coupons-wrapper .coupon button[name=apply_coupon].button {
    width: 100%;
    font-family: var(--font-primary-bold);
    font-size: 20px;
    padding: 20px !important;
}
.ea-cart-totals {
    padding: 33px 42px 44px 45px;
    border-radius: 14px;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
    background-color: #fff;
    float: right;
    width: 48%;
}
.woocommerce .ea-cart-totals .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
    float: none;
    width: 100%;
}
.ea-cart-totals .cart_totals h2 {
    font-size: 24px !important;
    font-family: var(--font-primary-bold);
    letter-spacing: 0.05em;
}
.ea-cart-totals .cart_totals a.checkout-button.button.alt.wc-forward {
    font-size: 20px;
    padding: 20px !important;
    font-family: var(--font-secondary-regular);
    letter-spacing: 0.05em;
    color: #000;
}
.ea-cart-totals .cart_totals tr.cart-subtotal th, .ea-cart-totals .cart_totals tr.cart-subtotal td, .ea-cart-totals .cart_totals tr.order-total td, .ea-cart-totals .cart_totals tr.order-total th, .ea-cart-totals .cart_totals tr.cart-discount th {
    font-family: var(--font-secondary-regular) !important;
    font-weight: 100 !important;
    letter-spacing: 0.05em;
    color: #707070;
}
.ea-cart-collaterals {
    margin-top: 40px;
    padding-top: 40px;
}
.ea-cart-collaterals {
    margin-top: 40px;
    padding: 60px 25px;
    background: #f9f9f9;
}
.ea-fixedwidth-content .ea-cart-collaterals .cart-collaterals {
    max-width: 1300px;
    margin: auto;
    padding: 40px 80px;
}
.ea-fixedwidth-content .woocommerce .woocommerce-cart-form {
    background: white;
    max-width: 1300px;
    margin: auto;
}
.ea-fixedwidth-content ul.ea-cart-items {
    margin-left: 0;
    padding: 0px 80px;
}
.ea-fixedwidth-content .woocommerce-notices-wrapper {
    max-width: 1300px;
    margin: auto;
    padding: 0 80px;
}

.dmt-4 {
    margin-top: 40px;
}
.dmy-2{
    margin: 20px 0px;
}
.dmy-4{
    margin: 40px 0px;
}
.dmx-2{
    margin: 0px 20px;
}
.dmt-5{
    margin-top: 50px; 
}
.dmb-2{
    margin-bottom: 20px;
}
.dmb-4{
    margin-bottom: 50px;
}

/*Contact Form Css Starts*/

.dcontactform.fwm-submit input[type=submit] {
    width: calc(100% - 60px);
    font-size: 20px;
    font-family: var(--font-primary-bold);
    letter-spacing: var(--primary-lt-spacing);
    margin: 0px 30px;
}
.dcontactform.fw-submit input[type=submit] {
    width: 100%;
    font-size: 20px;
    font-family: var(--font-primary-bold);
    letter-spacing: var(--primary-lt-spacing);
}
.dcontactform input[type=text] {
    padding: 15px;
    font-family: var(--font-secondary-regular);
    letter-spacing: var(--secondary-lt-spacing);
    color: #707070;
}

.dcontactform input[type=file] {
    background: #f2f2f2;
    padding: 10px;
    width: 100%;
    color: #707070;
}

.dcontactform label.resume input[type=file]::before {
    content: 'Resume';
    margin-right: 10px;
    font-size: 14px;
    font-family: inherit;
    line-height: 24px;
    color: #707070;
    background-color: #f1f1f1;
}

/*Edwiser Bridge Course (eb-courses) Page Css - Starts*/
.dhacourses .eb-cat-parent{
    margin-top: 25px;
}

.dhacourses .eb_course_cards_wrap {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 25px;
    margin: auto;
    width: calc(100% + 25px);
    align-items: center;
    justify-content: center;
}
.salient.dhacourses h1.page-title {
    padding: unset;
    text-align: center;
    margin: 50px 0px;
}
.dhacourses .wdm-course-image{
    height: 220px;
    max-width: 355px;
}
.dhacourses .eb-course-card {
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
    background-color: #fff;
    border: none;
}
.dhacourses .eb_filter_and_sorting{
    padding: 1em 0;
}
.dhacourses .eb-course-card-title.eb-course-title, .dhacourses .eb-course-card-title {
    color: #1a1a1a;
    font-weight: 500;
    font-family: 'Roboto';
    letter-spacing: normal;
    font-size: 18px;
    line-height: 25px;
}
.dhacourses p.eb_short_desc {
    margin-top: 0;
    padding-bottom: 25px;
    color: #575757;
    font-size: 14px;
    font-family: 'Roboto';
    font-weight: 300;
    max-width: fit-content;
}
.dhacourses .wdm-course-grid{
    max-height: unset;
}
.dhacourses select#eb_category_filter {
    width: 80%;
    margin-left: 0;
}
.dhacourses label.eb_archive_filter_lbl {
    line-height: 40px;
    font-family: 'Nunito';
}
.dhacourses .eb_archive_filter{
    display: unset;
}
.dhacourses .wdm-price {
    position: absolute;
    top: 0;
    right: 0;
    color: #fff !important;
    font-family: var(--font-primary-bold);
    letter-spacing: var(--primary-lt-spacing);
    font-weight: bold;
    font-size: 12px;
    background: var(--color-primary);
    padding: 5px 25px;
    border-radius: 0px 2px 0px 15px;
}
/*Edwiser Bridge Course (eb-courses) Page Css - Ends*/
/*Shop Page Css Starts*/
/*.woocommerce .product-wrap{
    overflow: unset;
    position: unset;
}
.woocommerce .classic .product-wrap .add_to_cart_button, .woocommerce .classic .product-wrap .product_type_variable, .woocommerce .classic .product-wrap .product_type_grouped, .woocommerce .classic .product-wrap a.button{
    position: unset;
    transform: unset;
    -webkit-transform: unset;
}
li.classic.product.type-product {
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
    background-color: #fff;
}
li.classic.product.type-product span.price {
    position: absolute;
    top: 0;
    right: 0;
    color: #fff !important;
    font-family: var(--font-primary-bold);
    letter-spacing: var(--primary-lt-spacing);
    font-weight: bold;
    font-size: 12px;
    background: var(--color-primary);
    padding: 5px 25px;
    border-radius: 0px 2px 0px 15px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    line-height: 23px;
    margin-top: 10px;
    margin-bottom: 65px;
    padding: 10px 15px;
    font-family: var(--font-secondary-regular);
    font-size: 16px;
    font-weight: 500;
    letter-spacing: var(--secondary-lt-spacing);
    color: #1a1a1a;
}
.woocommerce .classic .product-wrap a.button, .woocommerce ul.products li.product.classic .button {
    min-height: 40px;
    width: calc(100% - 30px);
    margin:15px 15px;
}*/

.dhaprograms a.button {
    width: 100%;
    height: 40px;
    line-height: 22px;
    font-size: 16px;
    font-family: 'Nunito';
    background: #46b337;
}
.dhaprograms li.product.type-product span.price {
    position: absolute;
    top: 0;
    right: 0;
    color: #fff !important;
    font-family: var(--font-primary-bold);
    letter-spacing: var(--primary-lt-spacing);
    font-weight: bold;
    line-height: 15px;
    font-size: 12px;
    background: var(--color-primary);
    padding: 5px 25px;
    border-radius: 0px 2px 0px 15px;
}
.dhaprograms span.woocommerce-Price-amount.amount bdi {
    color: #fff;
    font-family: var(--font-primary-bold);
    font-size: 12px;
    letter-spacing: var(--primary-lt-spacing);
}
.dhaprograms li.product.type-product{
    /*box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);*/
    background-color: #fff;
}
.dhaprograms .woocommerce .product-wrap{
    position: unset;
}
.dhaprograms li.product.type-product{
    position: relative;
}

.dhaprograms img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    margin-bottom: 0px !important;
}
.dhaprograms .woocommerce ul.products li.product .woocommerce-loop-product__title {
    line-height: 23px;
    font-size: 18px;
    font-family: var(--font-secondary-bold);
    letter-spacing: var(--secondary-lt-spacing);
    color: #1a1a1a;
    font-weight: 500;
    padding: 10px 15px;
}
.dhaprograms .woocommerce ul.products li.product .button{
    margin-top: 0px 
}
.dhaprograms .product-add-to-cart {
    padding: 25px 15px 0 15px;
}
.dhaprograms .wi_btn_buy_now {
    display: none !important;
}
div#call-to-action {
    display: none;
}

/*Checkout page css Starts*/
.woocommerce-billing-fields.dha-billing-details {
    border-radius: 10px;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
    background-color: #fff;
    padding: 30px;
    font-family: 'Roboto';
    letter-spacing: 0.03em;
}
.woocommerce-billing-fields.dha-billing-details label, .woocommerce-account-fields.dha-account-fields label, .woocommerce-additional-fields.dha-additionalfields label {
    font-size: 16px;
    color: #707070;
    font-family: var(--font-secondary-regular);
    letter-spacing: var(--secondary-lt-spacing);
}
.woocommerce-additional-fields.dha-additionalfields{
    border-radius: 10px;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
    background-color: #fff;
    padding: 30px;
    font-family: var(--font-secondary-regular);
    letter-spacing: var(--secondary-lt-spacing);
}
.woocommerce-account-fields.dha-account-fields {
    border-radius: 10px;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
    background-color: #fff;
    padding: 30px;
    font-family: var(--font-secondary-regular);
    letter-spacing: var(--secondary-lt-spacing);
    margin: 35px 0;
}
.woocommerce-account-fields.dha-account-fields input.input-text, .woocommerce-billing-fields.dha-billing-details input.input-text, .woocommerce-additional-fields.dha-additionalfields textarea {
    background: #fff;
    height: 45px;
    border: solid 1px #d2d2d2;
}
.woocommerce-account-fields.dha-account-fields .show-password-input{
    top: 10px;
}

.dha-orderreview {
    border-radius: 10px;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
    background-color: #fff;
    padding: 30px;
    margin-top: 30px;
}
.dha-orderreview table.woocommerce-checkout-review-order-table thead tr th, .dha-orderreview {
    font-size: 18px;
    font-family: var(--font-secondary-regular);
    font-weight: 500;
    letter-spacing:  var(--secondary-lt-spacing);
}
 table.woocommerce-checkout-review-order-table tbody tr.cart_item td,  table.woocommerce-checkout-review-order-table tbody tr th{
    font-size: 16px !important;
    font-family: var(--font-secondary-regular) !important;
    font-weight: normal !important;
    letter-spacing:  var(--secondary-lt-spacing) !important;
 }
/*Checkout page css ends*/
/*Health Quotient Css Starts*/

.hqmodal-wrapper {
    border-radius: 6px;
    box-shadow: 0px 0px 6px 0px #bababa;
    width: 600px;
    margin: auto;
}
.hqmodal-wrapper img.title-img {
    width: 95px !important;
    height: 95px;
    margin: 0;
}

.hqmodal-header {
    display: flex;
    background: #41bf95;
    padding: 20px;
    align-items: center;
    justify-content: center;
}

.hqmodal-header .title {
    font-family: var(--font-primary-bold);
    font-size: 28px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.35;
    letter-spacing: normal;
    text-align: center;
    color: #000;
    padding: 25px 10px;
}
.hqmodal-body {
    padding: 25px;
}
/*Health Quotient Css Ends*/
/*Blog Page css Starts*/
.blog-sidebar .vc_column-inner {
    padding: 20px 25px;
}
.blog-sidebar .subscribe-form input[type=email] {
    background: #fff;
    color: #707070;
}
.blog-sidebar .subscribe-form input[type=email]:focus{
    background: #fff;
}
.blog-sidebar .subscribe-form input[type=submit] {
    font-family: 'Nunito';
    font-size: 18px;
    letter-spacing: 0.03em;
    width: 100%;
    padding: 10px;
    border-radius: 5px;
}
.blog-sidebar .widget.widget_categories h4, .blog-sidebar .widget.widget_archive h4{
    font-size: 24px !important;
    color: #000 !important;
    text-align: center;
    font-family: var(--font-primary-bold) !important;
    letter-spacing: var(--secondary-lt-spacing) !important;
}
.blog-sidebar .widget.widget_categories li.cat-item a, .blog-sidebar .widget.widget_archive li a {
    color: #707070;
}
.blog-sidebar div.widget.widget_block#block-6 h2 {
    font-size: 24px;
    text-align: center;
    font-family: var(--font-primary-bold);
    letter-spacing: var(--primary-lt-spacing);
}
h4.blog-sidebar-title {
    font-size: 24px !important;
    color: #000 !important;
    text-align: center;
    font-family: var(--font-primary-bold) !important;
    letter-spacing: var(--secondary-lt-spacing) !important;
    margin-bottom: 0;
}
.blog-recent-posts .blog-recent {
    padding: 0 25px;
}
.blog-recent-posts .post-header h3.title {
    font-size: 18px !important;
    color: #484848;
    font-family: var(--font-secondary-regular);
    letter-spacing: var(--secondary-lt-spacing) !important;
    font-weight: 500;
    padding: 0 15px;
}
.blog-recent-posts .excerpt {
    color: #707070;
    font-family: var(--font-secondary-regular);
    font-size: 16px;
    line-height: 24px;
    letter-spacing: var(--secondary-lt-spacing);
    padding: 15px;
}
.blog-recent-posts .post.type-post {
    position: relative;
}
.blog-recent-posts span.meta-author {
    position: absolute;
    bottom: -35px;
}
.blog-recent-posts span.meta-author a {
    font-size: 12px;
    pointer-events: none;
    font-family: 'Roboto';
    letter-spacing: 0.03em;
    color: #707070;
}
.blog-recent-posts span.meta-category {
    display: none;
}
.blog-recent-posts span.meta-comment-count {
    display: none;
}
.blog-recent-posts span.meta-author a::before {
    margin-right: 5px;
    background-position: center;
    background-size: 15px 15px;
    display: inline-block;
    height: 15px;
    width: 15px;
    background-repeat: no-repeat;
    background-image: url(./assets/images/icon-user.png);
    content: "";
}
.blog-recent-posts .blog-recent .col{
    margin-bottom: 60px; 
}
/*Blog Page css Ends*/
/*Contact Us Page Css Starts*/
.dha-contactus-form input.wpcf7-form-control, .dha-contactus-form textarea.wpcf7-form-control {
    border: 1px solid #143057;
    border-radius: 5px;
    background: #fff !important;
    color: #707070;
}
.dha-contactus-form input.wpcf7-form-control:focus, .dha-contactus-form textarea.wpcf7-form-control:focus{
    background: #fff !important;
}
.dha-contactus-form select.wpcf7-form-control.wpcf7-select {
    box-shadow: none;
    border: 1px solid #143057;
    border-radius: 5px;
}
.dha-contactus-form input[type="submit"].wpcf7-form-control.wpcf7-submit {
    width: 100%;
    background: #F9C941 !important;
    color: #143057 !important;
    font-family: var(--font-primary-regular);
    letter-spacing: 0.03em;
    font-size: 18px;
    font-weight: 500;
    border: none;
}
.contactus-details {
    display: flex;
    align-items: center;
    vertical-align: middle;
}
.contactus-details img {
    width: 85px !important;
    vertical-align: text-top;
    margin: 0 !important;
}
.contactus-info {
    margin-left: 10px;
    font-family: var(--font-secondary-regular);
    font-size: 16px;
    color: #000;
    line-height: 33px;
}
.contactus-details-wrapper {
    border: 1px solid #143057;
    padding: 15px 30px;
    border-radius: 5px;
    background-color: #fff;
}
/*Contact Us page css Ends*/
/* css added by jyoti */

.wi_btn_buy_now {
    display: none !important;
}
li.type-product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    width: 100%;
    background: #F9C941;
    font-size: 16px;
color: #000;
    font-family: 'Nunito';
    font-weight: 400;
}
#white-papers .product-meta .price {
    font-family: 'Nunito' !important;
    font-weight: bold !important;
}
li.type-product .product-wrap {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding-bottom: 30px;
    box-shadow: 0 8px 6px -6px #ccc;
}
li.type-product .product-meta {
    padding: 0 20px;
}
/* my orders page css */

table.woocommerce-orders-table thead th {
    border: none !important;
}
table.woocommerce-orders-table {
    border: none !important;
    border-collapse: separate !important;
    border-spacing: 0 10px !important;
}

th.woocommerce-orders-table__header span {
    font-weight: normal;
    color: grey;
}
a.woocommerce-button.button.view {
    background: none;
    color: grey;
}
td.woocommerce-orders-table__cell span, td.woocommerce-orders-table__cell time, td.woocommerce-orders-table__cell a
{
    color: grey !important;
}
td.woocommerce-orders-table__cell a {
    color: grey;
}
td.woocommerce-orders-table__cell {
    border: none !important;
}
table.woocommerce-orders-table tbody tr {
    background: none !important;
    box-shadow: 0 0 2px #000;
    border-radius: 5px;
}
.woocommerce-MyAccount-navigation ul li a {
    padding: .857em 0;
    display: block;
    color: inherit;
    opacity: .4;
    font-size: 0;
    text-align: center;
    margin: 0 auto;
}
.woocommerce-MyAccount-navigation ul li a:before {
    display: inline-block;
    float: none;
    opacity: 1;
    font-size: 25px;
    margin-right: 0 !important;
}
.woocommerce-MyAccount-navigation ul li {
    padding: 9px 0;
    float: none;
    border-bottom: none;
    text-align: center;
}
.woocommerce-MyAccount-navigation ul
{
    border-top: none;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 60px;
    /* border-right: 1px solid #ddd; */
    /* margin-right: 50px; */
    padding-right: 0;
    height: 100%;
}
.woocommerce-account .woocommerce-MyAccount-content {
    float: left;
    width: 85%;
    padding-top: 20px;
    border-left: 1px solid #ccc;
    padding-left: 50px;
    min-height: 600px;
}
.woocommerce-account .container-wrap .container {
    max-width: 100%;
}
.woocommerce-account .container-wrap
{
    padding-top: 0px;
    padding-bottom: 0;
}
.woocommerce-MyAccount-navigation ul li:hover a:before {
    color: #fff !important;
}
.woocommerce-MyAccount-navigation ul li:hover {
    background: #F9C941;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--orders a:before {
    font-size: 22px;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--subscriptions a:before {
    font-size: 29.2px;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads a:before {
    font-size: 29.2px;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-address a:before {
    font-size: 27px;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-account a:before {
    font-size: 35px;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--eb_my_courses a:before {
    font-size: 29.2px;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--customer-logout a:before {
    font-size: 27px;
}
@media(min-width:320px) and (max-width:767px)
{
    .bg-subtitle {
        color: #143057;
    }
    .woocommerce-account .woocommerce-MyAccount-content 
    {
        width: 81%;
        padding-left: 10px;
    }
    .ea-coupons-wrapper
    {
        width:100%;
    }
    .ea-cart-totals {
        float: left;
        width: 100%;
        margin-top: 20px;
    }
    .ea-cart-totals .cart_totals a.checkout-button.button.alt.wc-forward 
    {
        line-height: normal;
    }
    .ea-fixedwidth-content .ea-cart-collaterals .cart-collaterals 
    {
        padding: 40px 15px;
    }
    li.ea-cart-item.cart_item .wrapper .item-details-wrapper {
        display: inline-table;
    }
    .ea-fixedwidth-content ul.ea-cart-items {
        padding: 0px 15px;
    }
    ul.ea-cart-items li.ea-cart-item.cart_item .thumbnail img {
        width: 97%;
    }
    ul.ea-cart-items li.ea-cart-item .title {
        font-family: 'Roboto';
        font-size: 20px;
        letter-spacing: 0.05em;
        max-width: 100%;
        width: 100%
    }
    ul.ea-cart-items li.ea-cart-item .price {
        width: 60%;
        padding: 20px;
    }
    body .ea-update-cart-wrapper button.button[name=update_cart] 
    {
        width: 100%;
    }
}
.woocommerce-account h2 {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}
.woocommerce-account form.woocommerce-form.woocommerce-form-login.login {
    width: 100%;
    /*margin: 0 auto;*/
}
.woocommerce-account div#footer-widgets .container {
    max-width: 1100px;
}
.woocommerce-account .woocommerce > #customer_login {
    padding: 1% 0;
}
.wdm-caption {
    border: 1px solid #ddd;
    margin-top: -10px;
    border-top: 0px;
}
.eb_my_course_article .wdm-course-image {
    height: 100%;
}
.eb-my-courses-wrapper .wdm-course-grid
{
    border: none;
}
.eb-course-action-cont {
    height: 50px;
}
.eb-course-action-progress-cont {
    line-height: 0;
    height: 0;
    background: #e5e5e5;
    max-height: 0px !important;
}
.eb-course-action-progress {
    line-height: 0;
    display: none;
}
.eb-course-progress-status
{
    display: none;
}
.wdm-course-grid:hover {
    box-shadow: none;
}
#footer-outer h4
{
    color:#F9C941 !important;
}
.thumbnail-wraper .courses-tit 
{
    color: #143057 !important;
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 12px;
}
li.my-account span.menu-title-text {
    background: #F9C941;
    padding: 8px 38px;
    border-radius: 4px;
    color: #143057;
}
a.more-info-btn {
    background: #F9C941;
    padding: 10px 35px;
    border-radius: 4px;
    color: #143057;
}
.more-info-div {
    margin-top: 50px;
}
#testimonial-row .courses-tit {
    color: #143057 !important;
}
#testimonial-row .c-light {
    color: #403B3B !important;
}
#partner-row .section-title {
    color: red !important;
}
#partner-row .section-title {
    color: #143057 !important;
}
.recent-news .section-title {
    color: #143057 !important;
}
a#new-read-more {
    padding: 14px 30px;
    background: #F9C941;
    color: #143057;
    border-radius: 4px;
    font-weight: 500;
}
.blog-recent .type-post {
    /*box-shadow: 0 0 10px #ddd;*/
    box-shadow: 0 0 5px 1px #ddd;
}
.home .blog-recent .col .post-header {
    color: #999;
    margin-bottom: 12px;
    margin-left: 10px;
}
.home .blog-recent .col span.meta-category,.home .blog-recent .col .excerpt
{
    display: none;
}
#footer-outer #footer-widgets .col .subscribe-form input[type="submit"] {
    background-color: #F9C941 !important;
    border-radius: 0px 5px 5px 0;
    padding: 8px 5px !important;
    float: right;
    width: 80px;
    height: 40px;
    position: absolute;
    color: #143057;
}
.toggle.default.open a, i.fa.fa-minus-circle, .toggle:hover h3 a, div[data-style="minimal"] .toggle.default:hover i, div[data-style="minimal"] .toggle:hover h3 i:before{
    color: #143057 !important;
}
div[data-style="minimal"] .toggle.default:hover i
{
    border-color: #143057 !important;
}
#top nav ul li a, body[data-header-color="light"] .span_9 > .slide-out-widget-area-toggle a .label {
    color: #143057 !important;
}
.dha-contactus-form input.wpcf7-form-control.wpcf7-submit
{
    color:#F9C941 !important;
}
/*.home .blog-recent .post.type-post {
    min-height: 376px;
}*/
.home .blog-recent a.featured img {
    /*min-height: 272px;
    max-height: 350px;*/
    object-fit: cover;
    border-radius: inherit;
    margin-bottom: 5px !important;
}
p {
    font-size: 16px;
    color:#403B3B;
}
div#copyright .col.span_5 {
    margin: 0 auto !important;
    float: none;
}
#footer-outer #copyright p {
    font-size: 13px;
}
/* customize css */
/* Contact Us Form */
.contactus-form .wpcf7-form-control.wpcf7-submit{
width:100%;
}

.contactus-form .wpcf7-form-control-wrap.your-name input[type=text], .contactus-form .wpcf7-form-control-wrap.your-email input[type=email],
.contactus-form .wpcf7-form-control-wrap.your-organization input[type=text],
.contactus-form .wpcf7-form-control-wrap.your-intrested select,
.contactus-form  .wpcf7-form-control-wrap.your-message textarea{
    border:1px solid #a2d67e;
    margin-bottom: -15px;
    border-radius: 5px;
background-color: #fff !important;
}
.contactus-form{
      width: 534px;
  height: 700px;
  margin: 0 0 0 110px;
  padding: 49px 43px 44px 42px;
  border-radius: 6px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #f8f8f8;
}
/* Contact Us Form End */

.inner-contactus-left {

    margin: 19px 110px 50px 0;
  padding: 25px 250px 25px 50px;
  border-radius: 7px;
  border: solid 1px #b9deb4;
  background-color: #fff;
    
}

.blog-newsletter .subscribe-form input[type="submit"] {
    width:100%;
margin-top:20px;
    
}
.blog-newsletter .subscribe-form input[type="submit"]:after {
    
    content:'Submit';
}
.blog-newsletter .subscribe-form input[type="email"] {
    width:100%;
    background-color:#fff;
    
}
/* footer subscription form */
#footer-outer #footer-widgets .col .subscribe-form input[type="email"] {
    width: 250px !important;
    height:40px;
    border-radius: 5px 0px 0px 5px; 
    border:1px solid #fff;
    background-color: #384145 !important;
    color:#fff;
    padding: 5px 5px !important;
position:relative;
}
#footer-outer #footer-widgets .col  .subscribe-form input[type="submit"] {
    background-color: #F9C941  !important;

    border-radius: 0px 5px 5px 0;
   
    padding: 8px 5px !important;
    float:right;
    width:80px;
    height:40px;
    position:absolute;
}
@media (max-width:420px)  {
    #footer-outer #footer-widgets .col .subscribe-form input[type="email"] {
     width: 210px !important;
    height:40px;
}
}
/* end */
/* Careers Form */
.careersform  .wpcf7-form-control.wpcf7-submit{
width:100%;
    

font-size:18px;
}

.careersform .wpcf7-form-control-wrap.your-name input[type=text], .careersform .wpcf7-form-control-wrap.your-email input[type=email], 
.careersform  .wpcf7-form-control-wrap.your-message textarea ,
.careersform .wpcf7 input[type=file]{
padding:15px;
}
/* Careers Form End */

/*partners form */
.partnersform .wpcf7-form-control-wrap.your-name input[type=text], .partnersform .wpcf7-form-control-wrap.your-email input[type=email],
.partnersform .wpcf7-form-control-wrap.your-subject input[type=text], .partnersform .wpcf7-form-control-wrap.partnership input[type=text], .partnersform  .wpcf7-form-control-wrap.your-message textarea 
{
padding:15px !important;
border-radius: 4px;
  background-color: #f2f2f2;
}

.partnersform .wpcf7-form-control.wpcf7-submit{
width:100%;
height:50px;

}
@media (max-width:420px)  {
    .partnersform .wpcf7-form-control.wpcf7-submit{
font-size:18px;
width:100%;
    margin-left:0px;
}
}

/*partners form End */
.blog-posts .blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
    padding:20px;
}
#copyright{
    text-align:center;
}
.Please-fill-out-the-form-below-We-will-get-back-to-you {
  width: 486px;
  height: 27px;
  margin: 16px 3px 64px;
  font-family: Nunito;
  font-size: 20px;
  font-weight: normal !important;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.35;
  letter-spacing: normal;
  text-align: center;
  color: #484848;
}
.blog-categories #archives-2 h4{
    display:none;
}
.blog-categories #archives-2 ul li a{
 width: 68px;
  height: 24px;
  margin: 42px 3px 31.7px 0;
  font-family: Nunito;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #707070;
}
.blog-posts  .post-header .title{

  height: 55px;
  margin: 22px 44px 14px 0;
  font-family: Roboto;
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #484848;
}
.blog-posts .excerpt{

  margin: 14px 0 20px;
  font-family: Roboto;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #707070 !important;
}

.blog-recent[data-style*="classic_enhanced"] .post-meta i{
    color: #46b336;
}
.blog-posts .meta-category{
    display:none;
}
.blog-posts .post-featured-img{
    width: 355px;
  height: 200px;
  
}
.blogpage-right{
    background-color: #f9f9f9;
}
/* css by jyoti*/
 .flip-box-back {
    background: linear-gradient(
174deg, transparent, #F9C941) !important;
    backface-visibility: visible !important;
}

#faculty-row .nectar-flip-box .flip-box-back .inner {
  
    padding: 0 15px;
    top: 75% !important;
}
.nectar-flip-box .flip-box-front, .nectar-flip-box .flip-box-back
{
     backface-visibility: visible !important;
    
}
#footer-outer h4 {
    color: #F9C941 !important;
}
div#Courses-row
{
    margin-top:-50px;
}
li.product.type-product {
    box-shadow: 0 0 4px #ddd;
}
.product-metadata
{
    padding: 0 20px;
}
.add-to-cart-custom-btn {
    max-width: 100%;
    background: #F9C941;
    font-size: 16px;
    padding: 2% 55px;
    font-family: 'Nunito';
    font-weight: 400;
    color: #143057;
    margin: 0 auto;
    text-align: center;
    float: none;
    display: block;
    margin-bottom: 16px;
    border-radius: 4px;
}
h3.section-title {
    text-align: center;
    padding: 45px;
}
.courses-section-title {
    font-size: 40px;
    font-family: var(--font-title-bold);
    font-weight: 500;
    line-height: 60px;
    letter-spacing: var(--primary-lt-spacing);
    color: #143057;
    text-align: center;
    padding: 45px;
}

#knowledge-partner .no-link {
    box-shadow: 0 0 4px #ddd;
}
.nectar-social a {
    color: #143057 !important;
    background: #fff !important;
    padding: 5px 10px;
}
#footer-outer a:not(.nectar-button) i {
    color: #143057 !important;
}
div#mvcwid {
    padding: 30px 0 15px 0 !important;
    background: #f9f9f9;
}
p.course-subheading-text {
    text-align: center;
    width: 85%;
    margin: 10px auto 20px auto;
}
.page-template-template-courses .courses-section-title {
    padding: 60px 45px 10px 45px;
}
div#copyright a {
    background: none;
}
.tnp-field.tnp-field-email {
    width: 450px;
    float: left;
}
input.tnp-button {
    border-radius: 0px 5px 5px 0;
    font-family: var(--font-secondary-regular);
    letter-spacing: 0.05em;
    font-weight: 400;
}
.tnp-field.tnp-field-button
{
    float: left;
}
.footer-newsletter .tnp-field.tnp-field-email {
    width: auto;
}
.tnp-subscription {
    /* font-size: 13px; */
    display: block;
    margin: 15px auto;
    max-width: 615px;
    width: 100%;
    float: right;
    margin-right: 0;
}
.footer-newsletter .tnp-subscription
{
    margin: 0px auto;
}
.footer-newsletter input.tnp-button
{
    color: #fff;
}
.blog-newsletter .tnp-field.tnp-field-email {
    width: 100%;
}
.blog-newsletter .subscribe-form  {
    display: inline-block;
}
.blog-newsletter .subscribe-form input[type="submit"] {
    width: 100%;
    margin-top: 20px;
    color: #000;
    background-color: var(--color-primary);
}
.blog-newsletter .tnp-field.tnp-field-button
{
    width: 100%;
}
div.alightbox-row {
    position: fixed;
    top: 0;
    background: #e5e5e5a6;
    width: 100%;
    height: 100vh;
    z-index: 999999;
}
div.alightbox{
    display: none;
}
.popup-modal-box {
    display: table-cell;
    vertical-align: middle;
}
.popup-modal {
    width: 450px;
    box-shadow: 0px 0px 6px 0px var(--cs-light);
    padding: 25px;
    margin: auto;
    background: #F9C941;
    border-radius: 5px;
    text-align: center;
    position: relative;
}
.popup-modal-wrapper {
    display: table;
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
}
.close-popup {
    position: absolute;
    right: 20px;
    top: 15px;
    cursor: pointer;
}
button.button {
    color: #000 !important;
}
.woocommerce-info {
    color: #000 !important;
}
.woocommerce-info a.showcoupon {
    color: #000 !important;
}


.downloadable-reports-wrapper .card-image {
    padding: 0px 20px 0px 20px;
    width: 100% !important;
    height: auto !important;
    object-fit: cover;
    margin-bottom: 0px !important;
}

.downloadable-reports-wrapper .card {
    overflow: hidden; 
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); 
    background-color: #fff; 
    transition: transform 0.3s ease;
    padding: 15px;
    border-radius: 15px;
    border-top: 15px solid #f9c941;
}

.downloadable-reports-wrapper .text-clip {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.downloadable-reports-wrapper .card-wrapper{
    margin-bottom: 20px;
}
